Templates from 1.92 compatible with 2.0?

More
4 years 8 months ago #85762 by nwinter
nwinter created the topic: Templates from 1.92 compatible with 2.0?
I just did my first test installation of LS 2.0. I note that the 'clean' template (from www.limesurvey.org/en/download-limesurve...vey-design-templates ) does not work fully with LS2 -- in particular, sliders do not seem to be displayed.

Does anyone know: have the template specs changed, or is this a problem in 2.0, or a problem in this template in particular?

Please Log in to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now